[CentOS] problems with "yum --enablerepo=centos upgrade" command

Rogelio scubacuda at gmail.com
Thu Oct 11 21:11:49 UTC 2007


On CentOS 4.5, I'm trying to upgrade MySQL 4 to MySQL 5.

(I enabled the RPMforge with the repository protection)

rpm -qa | grep mysql

gives me:

mysql-4.1.20-2.RHEL4.1.0.1
mysql-server-4.1.20-2.RHEL4.1.0.1

But when I try to update

yum --enablerepo=centosplus upgrade mysql-server

I get

Loading "priorities" plugin
Setting up Upgrade Process
Setting up repositories
Reading repository metadata in from local files
484 packages excluded due to repository priority protections
Could not find update match for mysql
No Packages marked for Update/Obsoletion

I suspect that something here has to do with this not upgrading properly?

[root at localhost bin]# rpm -qa | grep priorities
yum-plugin-priorities-0.0.3-1.c4



More information about the CentOS mailing list